<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.wxgl.wechatbasicmgt.mapper.WxDtbmMapper">
    <resultMap id="wxDtbmMap" type="com.tofly.feesapi.wxgl.wechatbasicmgt.entity.WxDtbm">
        <id property="id" column="ID"/>
        <result property="name" column="NAME"/>
        <result property="isdisabled" column="ISDISABLED"/>
    </resultMap>
</mapper>
